## Prevent Vanillia Minecraft folders from being tracked
.minecraft/coremods
.minecraft/crash-reports
.minecraft/logs
.minecraft/resourcepacks
.minecraft/saves
.minecraft/screenshots
.minecraft/server-resource-packs
.minecraft/shaderpacks
.minecraft/texturepacks
.minecraft/realms_persistence.json
.minecraft/servers.dat
.minecraft/servers.dat_old
.minecraft/servers.dat
.minecraft/usercache.json

## Ignore Modpack Updater Script loose files
.technic
*.zip
!.minecraft/.packwizignore

## Add your modded folders/files to ignore here
.minecraft/.*/
.minecraft/essential
.minecraft/figura
.minecraft/ModTranslations
.minecraft/not-enough-crashes
.minecraft/patched_shaders
.minecraft/Xaero*
.minecraft/packwiz-installer.jar
.minecraft/packwiz.json

## Minecraft Configs
.minecraft/options.*
!.minecraft/config/yosbr
!.minecraft/config/dashloader.json
